Subject: bug#39977: 28.0.50; Unhelpful stack trace

From: martin rudalics <[email-masked]>
Date: Wed, 30 Sep 2020 19:29:15 +0200

> I think Martin's patch should be installed, but let's wait for Martin
 > to chime in.

AFAICT I wrote that shortly before two of my OS installations crashed
almost simultaneously and I lost some of my work including this.  So I
might have run Emacs with that patch applied for a couple of weeks at
most.  I hope though that my reasoning was mostly correct back then and
since IIUC Madhu confirmed that it fixes his use case it should be safe
to install (WITHOUT WARRANTY).

martin